<?php
/**
 * MyBB 1.8
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 * Website: http://www.mybb.com
 * License: http://www.mybb.com/about/license
 *
 */

function output_logo()
{
	$mybb_logo = "[encoded data, 16869 characters]";
	header("Content-type: image/png");
	echo base64_decode($mybb_logo);
	exit;
}
